<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_3d6dc159">
    <meiHead xml:id="meiHead_8ea8f6cb">
        <fileDesc xml:id="fileDesc_e7ab2847">
            <titleStmt xml:id="titleStmt_472d71c5">
                <title xml:id="title_8caf0090">Missa in G Nokki spurious 4 [Weinmann XIX:G7]</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_7833be9a">
                <respStmt xml:id="respStmt_059cfeb0">
                    <resp xml:id="resp_121390e6">Publisher</resp>
                    <corpName xml:id="corpName_908ebe58">
                        <abbr xml:id="abbr_66287bfa"/>
                        <expan xml:id="expan_a36b5018"/>
                        <address xml:id="address_34cf81a8">
                            <addrLine xml:id="addrLine_a28b82a6"/>
                            <addrLine xml:id="addrLine_a671b851">
                                <ptr label="" xml:id="ptr_9dd16111"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_0681dbe3"/>
                </respStmt>
                <date xml:id="date_d2aca642"/>
                <availability xml:id="availability_1bc7a401">
                    <useRestrict xml:id="useRestrict_524382bd"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_25b27579">
                <title xml:id="title_3b0df8f2"/>
                <identifier type="file_collection" xml:id="identifier_6c151a19"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_d9085d3e">
                <source label="" xml:id="source_886d1478">
                    <identifier label="CZ-Pnm" xml:id="identifier_188c7851">L C 275</identifier>
                    <titleStmt xml:id="titleStmt_eddb289b">
                        <title xml:id="title_7082332b">Performance parts, Museum of Music, Prague</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_bcbf079d">
                        <publisher xml:id="publisher_7caff3b6"/>
                        <pubPlace xml:id="pubPlace_8bb533ae"/>
                        <date xml:id="date_85d6ab44"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_cf5d71fb">
                        <titlePage label="" xml:id="titlePage_f3b105bf">
                            <p>MISSA BREVIS in honorem S:Seraphina Canto.Alto.Tenore.Basso. Violinis Duobus.con Organo.Del:Sig:Wanhal // Pro Choro Venerabilium Virginum Elisabethinarum promemoria aeterna // Omnia Ad Majorem Dei Gloriam</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_23233cd9"/>
                        <dimensions unit="cm" xml:id="dimensions_26747d0a"/>
                        <physMedium xml:id="physMedium_938f2bce"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_b6e3ddd5">
                        <annot type="source_description" xml:id="annot_b741e5fb">
                            <p>Provenance: Elisabethan monastery, Prague<lb/>Seen, but not available during the catalogue compilation. Information from transcription and library index card.</p>
                        </annot>
                        <annot type="links" xml:id="annot_2b0af8eb">
                            <ptr label="Library index card" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX003&amp;catalogId=knmhk86%20%20%20&amp;caseId=1&amp;drawerId=15&amp;recordId=130011&amp;bookmarkId=null&amp;filterId=null&amp;page=null" xml:id="ptr_fa00a2ba"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_30ce850e">
                        <termList xml:id="termList_ab4bf3f2">
                            <term classcode="#DcmContentClass" xml:id="term_2ed5a035">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_74ae7f08">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5eddba8d">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_250b412b">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_9559fc85"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_bc5a389c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_155c9fff"/>
                    <componentGrp xml:id="componentGrp_6f575344"/>
                    <relationList xml:id="relationList_dc0f5a2a">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c01632b0"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_8d7059bf">
                    <identifier label="CZ-BER" xml:id="identifier_44d562e4">HU 1058</identifier>
                    <titleStmt xml:id="titleStmt_24f31bfb">
                        <title xml:id="title_072d1024">Copy, District Archive, Beroun</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_464a6ff4">
                        <publisher xml:id="publisher_a14266cc"/>
                        <pubPlace xml:id="pubPlace_9744b223"/>
                        <date xml:id="date_be5365ae"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ec390cfa">
                        <titlePage label="" xml:id="titlePage_ab486ed5">
                            <p>Missa Choralis a Canto, Alto, Basso et Organo. Del Sig. Joanni Wanhal.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_f04f78e1"/>
                        <dimensions unit="cm" xml:id="dimensions_4a52f439"/>
                        <physMedium xml:id="physMedium_ea776d01"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_34fadee1">
                        <annot type="source_description" xml:id="annot_cd838708">
                            <p>Provenance: Church of St. Jacob, Beroun<lb/>Not seen. Information from library index card in Czech National Library.<lb/>This manuscript does not seem to have had violin parts. It is as of yet unknown whether this entails that other parts have been edited. T missing.</p>
                        </annot>
                        <annot type="links" xml:id="annot_bc70eb4e">
                            <ptr label="" mimetype="" xml:id="ptr_fed8d0a4"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_c89e0008">
                        <termList xml:id="termList_eadf6de8">
                            <term classcode="#DcmContentClass" xml:id="term_512f5835"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_2aaa536c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a1c69ea5"/>
                            <term classcode="#DcmScoringClass" xml:id="term_bbe2091d"/>
                            <term classcode="#DcmStateClass" xml:id="term_f2237f10"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_69f3e92c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_57b86c08"/>
                    <componentGrp xml:id="componentGrp_f5f7675d"/>
                    <relationList xml:id="relationList_7999f26f">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_0090ea18"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_7899b0ae">
                    <identifier label="CZ-KU" xml:id="identifier_b2e1df1a">Hr 668</identifier>
                    <identifier label="RISM" xml:id="identifier_89cb3219">550041457</identifier>
                    <titleStmt xml:id="titleStmt_9fba9752">
                        <title xml:id="title_6925af59">Copy, District museum, Kutná Hora (Kajetán Vogl)</title>
                        <respStmt xml:id="respStmt_064296bc">
                            <persName role="scribe" xml:id="persName_4c03d41a">Jan Bobrovský</persName>
                            <persName role="scribe" xml:id="persName_9487fad3">Josef František Kotrž</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c44b0a74">
                        <publisher xml:id="publisher_543a5844"/>
                        <pubPlace xml:id="pubPlace_5e214299"/>
                        <date xml:id="date_c769f77d"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d848293b">
                        <titlePage label="" xml:id="titlePage_1d0c9bd3">
                            <p>Missa in G a Canto, Alto, Tenore - potest omitti in defe [...] Tenoristae - Basso, Violinis 2bus, Lituis in G n. necessariis con Organo. Authore Patre Cajetano Vogel.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_5416c4df"/>
                        <dimensions unit="cm" xml:id="dimensions_175de1e4"/>
                        <physMedium xml:id="physMedium_0cdd0a1b"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_a0f4bd9c">
                        <annot type="source_description" xml:id="annot_021ef8bd">
                            <p>Provenance: Church of St. James, Kutná Hora<lb/>Not seen. Information taken from RISM.</p>
                        </annot>
                        <annot type="links" xml:id="annot_0c935189">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=550041457&amp;View=rism" xml:id="ptr_06b6422d"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_5a2c24bf">
                        <termList xml:id="termList_0852e51b">
                            <term classcode="#DcmContentClass" xml:id="term_37ee4ecf"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_eb17778c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_7634229a"/>
                            <term classcode="#DcmScoringClass" xml:id="term_672f10b7"/>
                            <term classcode="#DcmStateClass" xml:id="term_f0252e9b"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4478dee7"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f155d41d"/>
                    <componentGrp xml:id="componentGrp_dd4b11ec"/>
                    <relationList xml:id="relationList_4e011e81">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_90be1aad"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_97830814">
                    <identifier label="CZ-Pak" xml:id="identifier_0f1a1374">1365</identifier>
                    <identifier label="RISM" xml:id="identifier_02132c17">550268610</identifier>
                    <titleStmt xml:id="titleStmt_a810a77b">
                        <title xml:id="title_205f77dd">Copy, Archive of Prague Castle (Kajetán Vogl)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_5dd1266c">
                        <publisher xml:id="publisher_68b50fad"/>
                        <pubPlace xml:id="pubPlace_d58acc93"/>
                        <date xml:id="date_0f373036"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8ca96d24">
                        <titlePage label="" xml:id="titlePage_01d9c852">
                            <p>[no title page]</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_13806308"/>
                        <dimensions unit="cm" xml:id="dimensions_90934a36"/>
                        <physMedium xml:id="physMedium_c6ef22f1"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_60028b55">
                        <annot type="source_description" xml:id="annot_afd4b4da">
                            <p>Not seen. Information taken from RISM.</p>
                        </annot>
                        <annot type="links" xml:id="annot_177bf943">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=550268610&amp;View=rism" xml:id="ptr_e3073bcd"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_159c6944">
                        <termList xml:id="termList_e49493d6">
                            <term classcode="#DcmContentClass" xml:id="term_8f25b577"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_34697701"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ac9ce5ba"/>
                            <term classcode="#DcmScoringClass" xml:id="term_e29f2f74"/>
                            <term classcode="#DcmStateClass" xml:id="term_dc11d9d8"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1d69bb33"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_888548f0"/>
                    <componentGrp xml:id="componentGrp_af71025e"/>
                    <relationList xml:id="relationList_6e1d2f0e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_11c3d440"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_a014526c">
                    <identifier label="CZ-Pnm" xml:id="identifier_4a530a4d">XVII C 45</identifier>
                    <titleStmt xml:id="titleStmt_8b2c3e19">
                        <title xml:id="title_27455ba5">Copy, Museum of Music, Prague (Kajetán Vogl)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_40fdd091">
                        <publisher xml:id="publisher_e24aa93a"/>
                        <pubPlace xml:id="pubPlace_e6792e24"/>
                        <date xml:id="date_295af25d"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_65eede81">
                        <titlePage label="" xml:id="titlePage_2c5ffa38">
                            <p>Missa á C. A. B. 2 V. 2 Org. [sic] Vne. Del Sig. R. P. Caj. Vogel</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_12806355"/>
                        <dimensions unit="cm" xml:id="dimensions_07373eac"/>
                        <physMedium xml:id="physMedium_6b5ec3ad"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_7e9b2d41">
                        <annot type="source_description" xml:id="annot_aba0d2e2">
                            <p>Provenance: Čáslav<lb/>Not seen. Information taken from library index card.</p>
                        </annot>
                        <annot type="links" xml:id="annot_db386af0">
                            <ptr label="Library index card" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX002&amp;catalogId=knmhk40%20%20%20&amp;caseId=7&amp;drawerId=23&amp;recordId=230035&amp;bookmarkId=null&amp;filterId=null&amp;page=null" xml:id="ptr_1d8550ad"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_81805277">
                        <termList xml:id="termList_20db1330">
                            <term classcode="#DcmContentClass" xml:id="term_7517d18c"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_8959eb80"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_c39f968a"/>
                            <term classcode="#DcmScoringClass" xml:id="term_f27c2329"/>
                            <term classcode="#DcmStateClass" xml:id="term_b4281658"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9917f3bf"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_6f449584"/>
                    <componentGrp xml:id="componentGrp_b943dbd5"/>
                    <relationList xml:id="relationList_e2de9891">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_61beb919"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_c02b89ae">
                    <identifier label="CZ-Pnm" xml:id="identifier_1aaff6c8">XLVI A 113</identifier>
                    <titleStmt xml:id="titleStmt_f16cfc79">
                        <title xml:id="title_5fbe6bd9">Copy, Museum of Music, Prague (Kajetán Vogl)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_1dfe221e">
                        <publisher xml:id="publisher_ccdca935"/>
                        <pubPlace xml:id="pubPlace_03f29b15"/>
                        <date xml:id="date_7219c3a3"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_15263ada">
                        <titlePage label="" xml:id="titlePage_a0b8734a">
                            <p>
                                <rend rend="underline">Missa</rend> Nro 5. in G majore, a 4 Vocibus, 2 Violinis, 2 Cornibus et Organo. Authore Cajet. Vogel.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_21af8a08"/>
                        <dimensions unit="cm" xml:id="dimensions_6a0642f7"/>
                        <physMedium xml:id="physMedium_b2b4dc14"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_ab752b7d">
                        <annot type="source_description" xml:id="annot_5c7d004f">
                            <p>Provenance: Strahov monastery, Prague<lb/>Not seen. Information taken from library index card.</p>
                        </annot>
                        <annot type="links" xml:id="annot_1e5c0731">
                            <ptr label="Library index card" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX003&amp;catalogId=knmhk55%20%20%20&amp;caseId=9&amp;drawerId=24&amp;recordId=240028&amp;bookmarkId=null&amp;filterId=&amp;page=null" xml:id="ptr_1b35ff2e"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_457cad89">
                        <termList xml:id="termList_fcf7bc19">
                            <term classcode="#DcmContentClass" xml:id="term_09254aad"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_9de0a90f"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1967a931"/>
                            <term classcode="#DcmScoringClass" xml:id="term_7374f240"/>
                            <term classcode="#DcmStateClass" xml:id="term_55e8bbc7"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b561ee7c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_e7d51a61"/>
                    <componentGrp xml:id="componentGrp_d64007fa"/>
                    <relationList xml:id="relationList_f7040767">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_454415bd"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_c79c5229">
                    <identifier label="CZ-Pnm" xml:id="identifier_01b4845b">XLVI A 359</identifier>
                    <titleStmt xml:id="titleStmt_e982a4fa">
                        <title xml:id="title_7f62d58f">Copy, Museum of Music, Prague (Kajetán Vogl)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e0a00f4f">
                        <publisher xml:id="publisher_019f8633"/>
                        <pubPlace xml:id="pubPlace_d3ddaa8a"/>
                        <date xml:id="date_1b177348"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d4a71b17">
                        <titlePage label="" xml:id="titlePage_622d381b">
                            <p>
                                <rend rend="underline">Missa</rend> in G majore a Soprano, Alto, Basso, 2 Violinis et Organo. Authore Vogel.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_e5fcfe0c"/>
                        <dimensions unit="cm" xml:id="dimensions_12efd3fe"/>
                        <physMedium xml:id="physMedium_d9473b07"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f6fe83ad">
                        <annot type="source_description" xml:id="annot_8c9e6a40">
                            <p>Provenance: Strahov monastery, Prague<lb/>Not seen. Information taken from library index card.</p>
                        </annot>
                        <annot type="links" xml:id="annot_47ba8c38">
                            <ptr label="Library index card" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX003&amp;catalogId=knmhk55%20%20%20&amp;caseId=9&amp;drawerId=24&amp;recordId=240029&amp;bookmarkId=null&amp;filterId=null&amp;page=null" xml:id="ptr_aa754422"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_c286a013">
                        <termList xml:id="termList_bcfa2833">
                            <term classcode="#DcmContentClass" xml:id="term_ea158496"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_971e4722"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ab209c12"/>
                            <term classcode="#DcmScoringClass" xml:id="term_86670b0c"/>
                            <term classcode="#DcmStateClass" xml:id="term_70550590"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_f2a69b6a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_752a6669"/>
                    <componentGrp xml:id="componentGrp_71bbc547"/>
                    <relationList xml:id="relationList_37baa405">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_7b490344"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_e034ccfa">
                    <identifier label="CZ-Pu" xml:id="identifier_683437cb">59 R 1461</identifier>
                    <titleStmt xml:id="titleStmt_414c7da3">
                        <title xml:id="title_afd46056">Copy, National Library, Prague (Kajetán Vogl)</title>
                        <respStmt xml:id="respStmt_f81da9f1">
                            <persName role="scribe" xml:id="persName_3057e466">Franz Naumann</persName>
                            <persName role="former owner" xml:id="persName_72241fc3">Ludvík Hornov</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_446af048">
                        <publisher xml:id="publisher_c687df36"/>
                        <pubPlace xml:id="pubPlace_90e47644"/>
                        <date xml:id="date_103cc90a"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_98647e32">
                        <titlePage label="" xml:id="titlePage_ff863913">
                            <p>Missa ex G / a / Canto. Alto. / Tenore. Basso. / Violino Primo. Violino Secundo. / Cornu Primo. Cornu Secundo. / Con Organo. / Authore Ptre Cajetano Fogl // Ex Rebus / Francisci Naÿmann / Mpa</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_bac10c1c"/>
                        <dimensions unit="cm" xml:id="dimensions_700ae0dc"/>
                        <physMedium xml:id="physMedium_dbb86e4e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_dd11b8dd">
                        <annot type="source_description" xml:id="annot_8b98866d"/>
                        <annot type="links" xml:id="annot_b2612f67">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=551003007&amp;View=rism" xml:id="ptr_27334bd5"/>
                            <ptr label="Digitalisation" mimetype="" target="http://www.manuscriptorium.com/apps/index.php?direct=record&amp;pid=AIPDIG-NKCR__59_R_1461___44MBND6-cs" xml:id="ptr_86c1648c"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_e345f8f9">
                        <termList xml:id="termList_d5becd83">
                            <term classcode="#DcmContentClass" xml:id="term_a9619ae6"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_85af2dcb"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_228daabb"/>
                            <term classcode="#DcmScoringClass" xml:id="term_f63b4448"/>
                            <term classcode="#DcmStateClass" xml:id="term_acecc9ff"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_567defd9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_122b4350"/>
                    <componentGrp xml:id="componentGrp_c58c2e0c"/>
                    <relationList xml:id="relationList_32c759e8">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f909b45a"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_bae26506">
                    <identifier label="CZ-Pu" xml:id="identifier_e18022c4">59 R 3894</identifier>
                    <identifier label="RISM" xml:id="identifier_a50bcd33">550500965</identifier>
                    <titleStmt xml:id="titleStmt_e914cc10">
                        <title xml:id="title_389cdda0">Copy, National Library, Prague (Kajetán Vogl)</title>
                        <respStmt xml:id="respStmt_e282478a">
                            <persName role="scribe" xml:id="persName_e193efed">Joh. Aug. Schöbl</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_23771e80">
                        <publisher xml:id="publisher_5b999984"/>
                        <pubPlace xml:id="pubPlace_2f992c2e"/>
                        <date xml:id="date_d7841efa"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_e88c59fd">
                        <titlePage label="" xml:id="titlePage_f3be5659">
                            <p>Missa in G. | a | Canto Alto | Tenore Basso. | Violino Imo et IIdo: | Cornuo Imo et IIdo: | con | Organo. | [by other hand, ink:] An: G: Patočka | Schöbl mpia</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fcf91976"/>
                        <dimensions unit="cm" xml:id="dimensions_52343a93"/>
                        <physMedium xml:id="physMedium_629d7ba0"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f008bb0a">
                        <annot type="source_description" xml:id="annot_b66c6a9d">
                            <p>Not seen. Information from RISM.</p>
                        </annot>
                        <annot type="links" xml:id="annot_60e2dc94">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=550500965&amp;View=rism" xml:id="ptr_0b31005c"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_a300a0d0">
                        <termList xml:id="termList_8aa4b555">
                            <term classcode="#DcmContentClass" xml:id="term_c67d7f3b"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_8b0721cd"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_7b2631bc"/>
                            <term classcode="#DcmScoringClass" xml:id="term_49578056"/>
                            <term classcode="#DcmStateClass" xml:id="term_e32e847c"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b2140dc0"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_c91524ea"/>
                    <componentGrp xml:id="componentGrp_11963d69"/>
                    <relationList xml:id="relationList_3d0cbf45">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_031b95e0"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_c5830d66">
                    <identifier label="D-Mbs" xml:id="identifier_a9110559">Mus.ms. 5130</identifier>
                    <identifier label="RISM" xml:id="identifier_9ea9ff16">450109640</identifier>
                    <titleStmt xml:id="titleStmt_f817f086">
                        <title xml:id="title_c760c1bf">Copy, Bavarian State Library, Munich (Kajetán Vogl)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_75d89fa3">
                        <publisher xml:id="publisher_f036152b"/>
                        <pubPlace xml:id="pubPlace_588ce595"/>
                        <date xml:id="date_9bbacbda"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1e303708">
                        <titlePage label="" xml:id="titlePage_11abb788">
                            <p>MISSA in G# | A V | Canto Alto Tenore Basso | Violino Primo | Violino Secondo | con | ORGANO | Autore Domino Vogel</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_647b447c"/>
                        <dimensions unit="cm" xml:id="dimensions_9863175e"/>
                        <physMedium xml:id="physMedium_a45d8390"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_a1e01637">
                        <annot type="source_description" xml:id="annot_f60641ee">
                            <p>Provenance: Monastery choir, Obra<lb/>Not seen. Information from RISM.</p>
                        </annot>
                        <annot type="links" xml:id="annot_9f21325a">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=450109640&amp;View=rism" xml:id="ptr_b618496d"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_ccc24bb6">
                        <termList xml:id="termList_60be5a04">
                            <term classcode="#DcmContentClass" xml:id="term_bdadeb2d"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_eb5cbc12"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_f63a40a2"/>
                            <term classcode="#DcmScoringClass" xml:id="term_30673487"/>
                            <term classcode="#DcmStateClass" xml:id="term_cd7bfdc3"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1e99be95"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a252d625"/>
                    <componentGrp xml:id="componentGrp_1ccebdbe"/>
                    <relationList xml:id="relationList_f84bd6de">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c94baf6d"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_9b9f33d2">
                    <identifier label="D-OB" xml:id="identifier_ba4e217a">MO 822</identifier>
                    <identifier label="RISM" xml:id="identifier_3fbf8386">450008383</identifier>
                    <titleStmt xml:id="titleStmt_97a4e3d9">
                        <title xml:id="title_2357ef08">Copy, Benedictine Abbey, Ottobeuren (Kajetán Vogl)</title>
                        <respStmt xml:id="respStmt_13211ce2">
                            <persName role="scribe" xml:id="persName_e4080430">Theodor Clarer</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_abaef2ea">
                        <publisher xml:id="publisher_a04fb26b"/>
                        <pubPlace xml:id="pubPlace_a8396b1f"/>
                        <date xml:id="date_c4d6c2ab"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fb79481a">
                        <titlePage label="" xml:id="titlePage_378cf380">
                            <p>Missa | a | Canto, Alto | Tenore | Basso | Due Violini | Due Corni | Organo &amp; Violone | Auth. Cajet. Vogl.</p>
                        </titlePage>
                        <titlePage label="End of VlnI" xml:id="titlePage_33d83929">
                            <p>1797</p>
                        </titlePage>
                        <titlePage label="End of Org" xml:id="titlePage_295af3d7">
                            <p>PTh. 1798</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_514a16fd"/>
                        <dimensions unit="cm" xml:id="dimensions_c3b89294"/>
                        <physMedium xml:id="physMedium_10ac21f8"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_703a7a4e">
                        <annot type="source_description" xml:id="annot_00b559ae">
                            <p>Not seen. Information taken from RISM.</p>
                        </annot>
                        <annot type="links" xml:id="annot_202e68a4">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=450008383&amp;View=rism" xml:id="ptr_5b1259f2"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_ef861aa2">
                        <termList xml:id="termList_31ab0bc2">
                            <term classcode="#DcmContentClass" xml:id="term_6f220572"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_df040221"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_8a628ed9"/>
                            <term classcode="#DcmScoringClass" xml:id="term_280e65bd"/>
                            <term classcode="#DcmStateClass" xml:id="term_898b1fc8"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a9c8f4e1"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_437012b7"/>
                    <componentGrp xml:id="componentGrp_9282d663"/>
                    <relationList xml:id="relationList_e7aedc18">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9f4a9990"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_5ddddf02">
                    <identifier label="SK-BRnm" xml:id="identifier_cc363dae">MUS XIII 95</identifier>
                    <identifier label="RISM" xml:id="identifier_bcaa16c7">570004342</identifier>
                    <titleStmt xml:id="titleStmt_c093ba62">
                        <title xml:id="title_2c349850">Copy, National Library, Bratislava (Karel Loos)</title>
                        <respStmt xml:id="respStmt_3fb9f04f">
                            <persName role="scribe" xml:id="persName_e5540f5f">Josef Scheffel</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_36766a8d">
                        <publisher xml:id="publisher_91fa8ed8"/>
                        <pubPlace xml:id="pubPlace_329bee5f"/>
                        <date xml:id="date_f6363c34"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_24abfd92">
                        <titlePage label="" xml:id="titlePage_6c26c375">
                            <p>Missa in G | an | Canto Alto Tenore Basso | Violino 1|o Violino 2|o | Cornibus duobus | con | Organo | [space] | Auth: Loos. // Josephi Scheffel mpia</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fc86680b"/>
                        <dimensions unit="cm" xml:id="dimensions_263ae12d"/>
                        <physMedium xml:id="physMedium_a75cc4ca"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f81a8699">
                        <annot type="source_description" xml:id="annot_f767cf4d">
                            <p>Not seen. Information taken from RISM.</p>
                        </annot>
                        <annot type="links" xml:id="annot_5f20b82c">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=570004342&amp;View=rism" xml:id="ptr_b99ee487"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d75c6931">
                        <termList xml:id="termList_3c6a0c44">
                            <term classcode="#DcmContentClass" xml:id="term_bb9e7ae3"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_94b5481f"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_c005448b"/>
                            <term classcode="#DcmScoringClass" xml:id="term_44416a16"/>
                            <term classcode="#DcmStateClass" xml:id="term_8cf663ac"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_ddca1975"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_02582935"/>
                    <componentGrp xml:id="componentGrp_c1365e42"/>
                    <relationList xml:id="relationList_5105bbbf">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_95259437"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_b831cf6c">
            <appInfo xml:id="appInfo_28eec69b"/>
        </encodingDesc>
        <workDesc xml:id="workDesc_eb67f6fd">
            <work analog="frbr:work" xml:id="work_c2db8e92">
                <identifier label="Wanhal" xml:id="identifier_db17e704">?</identifier>
                <identifier label="Nokki" xml:id="identifier_cf596ec2">spurious 4</identifier>
                <identifier label="Weinmann" xml:id="identifier_46c5b694">XIX:G7</identifier>
                <identifier label="Weiss1977" xml:id="identifier_d26ae5c2">1a.12</identifier>
                <titleStmt xml:id="titleStmt_153fb3b3">
                    <title xml:id="title_5ddfbe70" xml:lang="en">Missa in G Nokki spurious 4 [Weinmann XIX:G7]</title>
                    <respStmt xml:id="respStmt_c70c2598">
                        <persName role="composer" xml:id="persName_e38e0364">Kajetán Vogl</persName>
                        <persName role="attributed name" xml:id="persName_9219dadd">Johann Baptist Wanhal</persName>
                        <persName role="attributed name" xml:id="persName_a87d576f">Karel Loos</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_7cb4e6be">
                    <date xml:id="date_338000ad"/>
                    <geogName xml:id="geogName_dfc4ea6c"/>
                </creation>
                <history xml:id="history_14bb201c">
                    <eventList type="history" xml:id="eventList_d6c1a0c4">
                        <event xml:id="event_3a85de08">
                            <desc xml:id="desc_6632f6f3">Ottobeuren copy dated</desc>
                            <date isodate="1797" xml:id="date_b7133442">1797</date>
                        </event>
                        <event xml:id="event_79dcd326">
                            <desc xml:id="desc_d53c0c2e">Ottobeuren copy dated</desc>
                            <date isodate="1798" xml:id="date_3951817a">1798</date>
                        </event>
                    </eventList>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_dba28fe0">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_3f32de16">
                    <head xml:id="head_92245ed5">Bibliography</head>
                    <bibl label="" xml:id="bibl_1544d423">
                        <genre xml:id="genre_b37f05a8">book</genre>
                        <author xml:id="author_fb9a06b8">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_cd0e8e36">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
                        <title level="s" xml:id="title_476413cf"/>
                        <editor xml:id="editor_9abf68eb"/>
                        <biblScope unit="vol" xml:id="biblScope_04512e02"/>
                        <biblScope unit="issue" xml:id="biblScope_be5c30dd"/>
                        <biblScope unit="page" xml:id="biblScope_57fcc4e8"/>
                        <imprint xml:id="imprint_becb14e7">
                            <date isodate="1987" xml:id="date_13b357a1">1987</date>
                            <pubPlace xml:id="pubPlace_8a82e9ea">Vienna</pubPlace>
                            <publisher xml:id="publisher_1bfd86ec">Musikverlag Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_f7cb62cc"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_1b47e34c">
                        <genre xml:id="genre_4209b4b1">article</genre>
                        <genre xml:id="genre_70ec0fdd">journal</genre>
                        <author xml:id="author_d4550488">Weiss, Franz M.</author>
                        <title level="a" xml:id="title_0ba7e715">Thematisches Verzeichnis der Werke des böhmischen Komponisten Cajetan Vogel O.S.M. (vor 1750-1794)</title>
                        <title level="j" xml:id="title_4e1ecce7">Kirchenmusikalisches Jahrbuch</title>
                        <editor xml:id="editor_df9e0f52"/>
                        <biblScope unit="vol" xml:id="biblScope_3b1f209f">61/62</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_75856872"/>
                        <biblScope unit="page" xml:id="biblScope_e15e4ae0">107-130</biblScope>
                        <imprint xml:id="imprint_eeb92131">
                            <date isodate="1977" xml:id="date_58485278">1977</date>
                            <pubPlace xml:id="pubPlace_26d8ec0b"/>
                            <publisher xml:id="publisher_04898909"/>
                        </imprint>
                        <ptr label="" xml:id="ptr_a760bbbf"/>
                        <relatedItem rel="host" xml:id="relatedItem_499f3ab2">
                            <bibl label="" xml:id="bibl_212bf81b">
                                <title xml:id="title_d2b14129"/>
                                <biblScope xml:id="biblScope_85524bcd"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_d3fa9039">
                    <annot label="" type="links" xml:id="annot_71775b27">
                        <ptr label="" mimetype="" xml:id="ptr_2a712566"/>
                    </annot>
                    <annot label="Attribution: Spurious Attribution (Most Likely by Kajetán Vogl)" type="general_description" xml:id="annot_528f003f">
                        <p>This work survives in two copies attriuted to Wanhal, but in nine attributed to Kajetán Vogl and one to Karel Loos. Like Nokki spurious 1, one here finds a tendency towards imperfect cadences at important structural points - the composer most likely saw a high soprano part as having a stronger conclusive function than an ending on the root note in itself did. This is strongly at odds with Wanhal and the Viennese style of cadencing, and strongly speaks in favour of Vogl's authorship. The misattribution to Wanhal may have arisen owing to the similarity the opening of the Kyrie shares with the widely distributed Nokki 11.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_ff58a7e9">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_fbf4cb29">
                    <expression analog="frbr:expression" xml:id="expression_183b720a">
                        <titleStmt xml:id="titleStmt_71edff6d">
                            <title xml:id="title_658a52cb" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_eec99bb7"/>
                        <creation xml:id="creation_e46c2622">
                            <date xml:id="date_77a656c7"/>
                            <geogName xml:id="geogName_e1c4dffd"/>
                        </creation>
                        <history xml:id="history_edebae2b">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b195161d">
                            <perfResList xml:id="perfResList_7ddc0544">
                                <perfResList codedval="on" xml:id="perfResList_de7c2286">
                                    <perfRes codedval="sa" count="2" xml:id="perfRes_0695409f">vl.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_6456d607">b.c.</perfRes>
                                    <head xml:id="head_400274af">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_bc7d1fc0">
                                    <head xml:id="head_857a4135">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_303c6772">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_ddc492d2">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_db1852cb">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_19e4a9a3">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_23cab5bd">
                                    <head xml:id="head_08a2d4a9">Soloists</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_ce3efde9">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_6b55a041">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_490955b9">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_477d61fa">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_a34af2ac">398</extent>
                        <classification xml:id="classification_411c576d">
                            <termList xml:id="termList_80b65461">
                                <term xml:id="term_2ced0b0f"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_4802759d">
                            <expression n="1" xml:id="expression_b833b8f1">
                                <titleStmt xml:id="titleStmt_908cd748">
                                    <title xml:id="title_1fd43a3d" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_c374dc2d">
                                        <persName role="" xml:id="persName_c66a8950"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3282cf70">
                                    <incipText xml:id="incipText_35dea18c">
                                        <p xml:id="p_f640f0c0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/1Kyries.jpg" targettype="lowres" xml:id="graphic_878d4cbd"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/1Kyrie.jpg" targettype="hires" xml:id="graphic_85650058"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/1Kyriep.jpg" targettype="print" xml:id="graphic_d78a90f8"/>
                                </incip>
                                <tempo xml:id="tempo_b675d623">Andante</tempo>
                                <key mode="major" pname="g" xml:id="key_834b7d6b"/>
                                <meter count="3" unit="4" xml:id="meter_4d39f3f1"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b68339d3">
                                    <castList xml:id="castList_e9e17a75">
                                        <castItem xml:id="castItem_af474f0a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_341a458b"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_150cf49d">86</extent>
                                <notesStmt xml:id="notesStmt_ac8c5345">
                                    <annot xml:id="annot_ca0b314e"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_402c813a"/>
                                <relationList xml:id="relationList_c80b24ce">
                                    <relation label="" rel="hasReproduction" xml:id="relation_61095628"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_44ff1296">
                                <titleStmt xml:id="titleStmt_3db76f38">
                                    <title xml:id="title_dc44ac2c" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_4c5d9eac">
                                        <persName role="" xml:id="persName_88b1463e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7b6216b4">
                                    <incipText xml:id="incipText_96053b03">
                                        <p xml:id="p_feaf46d3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/2Glorias.jpg" targettype="lowres" xml:id="graphic_192ec582"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/2Gloria.jpg" targettype="hires" xml:id="graphic_61de1280"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/2Gloriap.jpg" targettype="print" xml:id="graphic_d499db8e"/>
                                </incip>
                                <tempo xml:id="tempo_1a3e57c1">Moderato</tempo>
                                <key mode="major" pname="g" xml:id="key_89d01793"/>
                                <meter sym="common" xml:id="meter_ebe58fae"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8502e36f">
                                    <castList xml:id="castList_272559a8">
                                        <castItem xml:id="castItem_29a73ead"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2aa0dfec"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_39d5db7e">33</extent>
                                <notesStmt xml:id="notesStmt_4f46b4f5">
                                    <annot xml:id="annot_45ed6687"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ded38e4f"/>
                                <relationList xml:id="relationList_1876e022">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e3e7fc82"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_5a212860">
                                <titleStmt xml:id="titleStmt_e183ec61">
                                    <title xml:id="title_2b333410" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_1c7eb877">
                                        <persName role="" xml:id="persName_0ddc6411"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_81eccad7">
                                    <incipText xml:id="incipText_9a288900">
                                        <p xml:id="p_2a42a2d5" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/3Credos.jpg" targettype="lowres" xml:id="graphic_b5871788"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/3Credo.jpg" targettype="hires" xml:id="graphic_73c53646"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/3Credop.jpg" targettype="print" xml:id="graphic_b1a201d7"/>
                                </incip>
                                <tempo xml:id="tempo_08e84207">Moderato</tempo>
                                <key mode="major" pname="g" xml:id="key_bbab7561"/>
                                <meter sym="common" xml:id="meter_46c33d5b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_94ec76db">
                                    <castList xml:id="castList_1258e1f8">
                                        <castItem xml:id="castItem_747a515c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_252c443f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a725237d">11</extent>
                                <notesStmt xml:id="notesStmt_215d9515">
                                    <annot xml:id="annot_04589de7"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c6a3f514"/>
                                <relationList xml:id="relationList_af270c93">
                                    <relation label="" rel="hasReproduction" xml:id="relation_f51f1465"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_98f87933">
                                <titleStmt xml:id="titleStmt_27f9d52e">
                                    <title xml:id="title_36be2436" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_6354bf06">
                                        <persName role="" xml:id="persName_e6553c83"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f9851cd4">
                                    <incipText xml:id="incipText_0ff33d2b">
                                        <p xml:id="p_72e47d33" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2719f0f5"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_729996db"/>
                                </incip>
                                <tempo xml:id="tempo_cfbd32cf">Adagio</tempo>
                                <key mode="minor" pname="g" xml:id="key_40183209"/>
                                <meter xml:id="meter_def1cd02"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9f566f82">
                                    <castList xml:id="castList_f23db23c">
                                        <castItem xml:id="castItem_e32c550f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_239059a0"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_34fa02b2">13</extent>
                                <notesStmt xml:id="notesStmt_6e4d6bcd">
                                    <annot xml:id="annot_1e36a49c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2de4524a"/>
                                <relationList xml:id="relationList_4f9b4e20">
                                    <relation label="" rel="hasReproduction" xml:id="relation_35afaae5"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_2e1e7371">
                                <titleStmt xml:id="titleStmt_a671ce30">
                                    <title xml:id="title_79f26e20" xml:lang="la"/>
                                    <respStmt xml:id="respStmt_0b23a109">
                                        <persName role="" xml:id="persName_42822575"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_356a8a62">
                                    <incipText xml:id="incipText_a377a558">
                                        <p xml:id="p_229dc4b5" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_9315336a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_911c123d"/>
                                </incip>
                                <tempo xml:id="tempo_2a1958e9">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_9928bba3"/>
                                <meter xml:id="meter_acf8b94b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d6214126">
                                    <castList xml:id="castList_588f03a7">
                                        <castItem xml:id="castItem_404a7547"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c5b86011"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_503ef104">14</extent>
                                <notesStmt xml:id="notesStmt_b94c1fff">
                                    <annot xml:id="annot_8acdd021"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_dd507df6"/>
                                <relationList xml:id="relationList_ed9eec84">
                                    <relation label="" rel="hasReproduction" xml:id="relation_31ca1f21"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_e4800a6f">
                                <titleStmt xml:id="titleStmt_34ad4142">
                                    <title xml:id="title_f33c7750" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_4b0010bd">
                                        <persName role="" xml:id="persName_a8cc0d8c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_73460fab">
                                    <incipText xml:id="incipText_8dc09032">
                                        <p xml:id="p_283e1b1b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/4Sanctuss.jpg" targettype="lowres" xml:id="graphic_146d7948"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/4Sanctus.jpg" targettype="hires" xml:id="graphic_838d9c3b"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/4Sanctusp.jpg" targettype="print" xml:id="graphic_a3765ea7"/>
                                </incip>
                                <tempo xml:id="tempo_97d42b6b">Adagio</tempo>
                                <key mode="major" pname="g" xml:id="key_0abf4c8e"/>
                                <meter count="3" unit="4" xml:id="meter_fb68308b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0bc83b57">
                                    <castList xml:id="castList_c1eb2628">
                                        <castItem xml:id="castItem_1ee5b554"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_39f63511"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8c26a330">28</extent>
                                <notesStmt xml:id="notesStmt_8cfbbd78">
                                    <annot xml:id="annot_32b23ec1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_7693616d"/>
                                <relationList xml:id="relationList_a42d412a">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4ae48666"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_74e03ba0">
                                <titleStmt xml:id="titleStmt_1afb014e">
                                    <title xml:id="title_32d4d8e6" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_88df2997">
                                        <persName role="" xml:id="persName_895c70e4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2359128e">
                                    <incipText xml:id="incipText_003f4794">
                                        <p xml:id="p_068875ed" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/5Plenis.jpg" targettype="lowres" xml:id="graphic_087c48e1"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/5Pleni.jpg" targettype="hires" xml:id="graphic_470c0144"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/5Plenip.jpg" targettype="print" xml:id="graphic_a67885a1"/>
                                </incip>
                                <tempo xml:id="tempo_334f1d10">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_277cd7f8"/>
                                <meter count="3" unit="4" xml:id="meter_f18a1690"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_48caf391">
                                    <castList xml:id="castList_d55abb7f">
                                        <castItem xml:id="castItem_d9e6b537"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a12a011e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_09ef6323">17</extent>
                                <notesStmt xml:id="notesStmt_217f1028">
                                    <annot xml:id="annot_b917233d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_54eea1bf"/>
                                <relationList xml:id="relationList_b5dc0301">
                                    <relation label="" rel="hasReproduction" xml:id="relation_f8b799e6"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_1766dce3">
                                <titleStmt xml:id="titleStmt_8ce6e0a8">
                                    <title xml:id="title_d28c8a7a" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_d9145ace">
                                        <persName role="" xml:id="persName_fb981872"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_79b62fbd">
                                    <incipText xml:id="incipText_9642c92d">
                                        <p xml:id="p_6340dcf3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/6Benedictuss.jpg" targettype="lowres" xml:id="graphic_f31656e8"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/6Benedictus.jpg" targettype="hires" xml:id="graphic_7abd164c"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/6Benedictusp.jpg" targettype="print" xml:id="graphic_d417c83f"/>
                                </incip>
                                <tempo xml:id="tempo_dba078e3">Andante</tempo>
                                <key mode="major" pname="g" xml:id="key_1a93ccdd"/>
                                <meter count="2" unit="4" xml:id="meter_79533593"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c71fe7e0">
                                    <castList xml:id="castList_41bf06cd">
                                        <castItem xml:id="castItem_23b6cc82"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_fc8bf607"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_6044318e">98</extent>
                                <notesStmt xml:id="notesStmt_7423e87f">
                                    <annot xml:id="annot_1d2df219"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3e391b1d"/>
                                <relationList xml:id="relationList_92c8226a">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ed2dfb84"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_3fcdd882">
                                <titleStmt xml:id="titleStmt_26174f45">
                                    <title xml:id="title_201721bf" xml:lang="la">Osanna</title>
                                    <respStmt xml:id="respStmt_e25e6ff5">
                                        <persName role="" xml:id="persName_0b38e3e4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_873878e1">
                                    <incipText xml:id="incipText_d849d0eb">
                                        <p xml:id="p_a6571a26" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/7Osannas.jpg" targettype="lowres" xml:id="graphic_73334b93"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/7Osanna.jpg" targettype="hires" xml:id="graphic_b35818c1"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/7Osannap.jpg" targettype="print" xml:id="graphic_21081db5"/>
                                </incip>
                                <tempo xml:id="tempo_de79b0aa">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_41bac447"/>
                                <meter count="3" unit="4" xml:id="meter_579671a6"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_102c1e9d">
                                    <castList xml:id="castList_43c1d8d9">
                                        <castItem xml:id="castItem_032031e3"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_bca3d3d1"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_1cbe6fcc">10</extent>
                                <notesStmt xml:id="notesStmt_7849a732">
                                    <annot xml:id="annot_9763ff76"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3d52ca91"/>
                                <relationList xml:id="relationList_1e732474">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ad270efd"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_943fbb19">
                                <titleStmt xml:id="titleStmt_258ab31a">
                                    <title xml:id="title_0a6e7c74" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_36cbae88">
                                        <persName role="" xml:id="persName_b7275721"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_065f2403">
                                    <incipText xml:id="incipText_c23732d3">
                                        <p xml:id="p_20fdbcc4" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/8Agnuss.jpg" targettype="lowres" xml:id="graphic_f477e88e"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/8Agnus.jpg" targettype="hires" xml:id="graphic_5445e2a8"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/8Agnusp.jpg" targettype="print" xml:id="graphic_a2aa493d"/>
                                </incip>
                                <tempo xml:id="tempo_5f6fa2da">Adagio</tempo>
                                <key mode="major" pname="g" xml:id="key_96772050"/>
                                <meter count="3" unit="4" xml:id="meter_54de0a55"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f0d12648">
                                    <castList xml:id="castList_568e838f">
                                        <castItem xml:id="castItem_75c56607"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_bdbee680"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_d48e0c70">32</extent>
                                <notesStmt xml:id="notesStmt_c03c1784">
                                    <annot xml:id="annot_21bea0c4"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_259237ff"/>
                                <relationList xml:id="relationList_739a1857">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ec0c3a70"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_374e90d9">
                                <titleStmt xml:id="titleStmt_3840fd99">
                                    <title xml:id="title_7904eb05" xml:lang="la">Dona nobis</title>
                                    <respStmt xml:id="respStmt_6e367364">
                                        <persName role="" xml:id="persName_b751e415"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_fe17b1ed">
                                    <incipText xml:id="incipText_a6c5ded0">
                                        <p xml:id="p_6c5a1efd" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/9Donas.jpg" targettype="lowres" xml:id="graphic_97e33cf5"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/9Dona.jpg" targettype="hires" xml:id="graphic_42f1ed15"/>
                                    <graphic label="" target="https://ilmondodellaluna.com/Incipits/S4/9Donap.jpg" targettype="print" xml:id="graphic_90852200"/>
                                </incip>
                                <tempo xml:id="tempo_e041e9b1">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_2914f668"/>
                                <meter count="2" unit="4" xml:id="meter_66882cfb"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_51d7ee4b">
                                    <castList xml:id="castList_d17b2e44">
                                        <castItem xml:id="castItem_aae44f0a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3e25dcac"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_c1500679">56</extent>
                                <notesStmt xml:id="notesStmt_01477ff2">
                                    <annot xml:id="annot_e0e043b8"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_5fd464ec"/>
                                <relationList xml:id="relationList_48c51a53">
                                    <relation label="" rel="hasReproduction" xml:id="relation_dca0e6c4"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_c2fe6c30"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-09-20" xml:id="change_74a3e008">
                <respStmt>
                    <resp>Halvor K Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>